
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    var objd4e53 = { label: "What's New in Mitel Administration", href:"Whats_New_in_Mitel_WorkFlow_Studio.html", target:"contentwin" };
    var d4e53 = new YAHOO.widget.TextNode(objd4e53, root, false);var objd4e69 = { label: "What’s New", href:"whats_new_en.html", target:"contentwin" };
    var d4e69 = new YAHOO.widget.TextNode(objd4e69, d4e53, false);var objd4e85 = { label: "Nouveautés", href:"whats_new_fr.html", target:"contentwin" };
    var d4e85 = new YAHOO.widget.TextNode(objd4e85, d4e53, false);var objd4e101 = { label: "Neuheiten", href:"whats_new_de.html", target:"contentwin" };
    var d4e101 = new YAHOO.widget.TextNode(objd4e101, d4e53, false);var objd4e117 = { label: "Qué hay de nuevo", href:"whats_new_es.html", target:"contentwin" };
    var d4e117 = new YAHOO.widget.TextNode(objd4e117, d4e53, false);var objd4e133 = { label: "Novità", href:"whats_new_it.html", target:"contentwin" };
    var d4e133 = new YAHOO.widget.TextNode(objd4e133, d4e53, false);var objd4e149 = { label: "Novidades", href:"whats_new_pt.html", target:"contentwin" };
    var d4e149 = new YAHOO.widget.TextNode(objd4e149, d4e53, false);var objd4e165 = { label: "Wat is er nieuw", href:"whats_new_nl.html", target:"contentwin" };
    var d4e165 = new YAHOO.widget.TextNode(objd4e165, d4e53, false);var objd4e181 = { label: "About The Product", href:"About_Administration_for_MiVB.html", target:"contentwin" };
    var d4e181 = new YAHOO.widget.TextNode(objd4e181, root, false);var objd4e197 = { label: "Über das Produkt", href:"About_Administration_for_MiVB_DE.html", target:"contentwin" };
    var d4e197 = new YAHOO.widget.TextNode(objd4e197, d4e181, false);var objd4e213 = { label: "Acerca del producto", href:"About_Administration_for_MiVB_ES.html", target:"contentwin" };
    var d4e213 = new YAHOO.widget.TextNode(objd4e213, d4e181, false);var objd4e229 = { label: "À propos du produit", href:"About_Administration_for_MiVB_FR.html", target:"contentwin" };
    var d4e229 = new YAHOO.widget.TextNode(objd4e229, d4e181, false);var objd4e245 = { label: "Informazioni sul prodotto", href:"About_Administration_for_MiVB_IT.html", target:"contentwin" };
    var d4e245 = new YAHOO.widget.TextNode(objd4e245, d4e181, false);var objd4e261 = { label: "Sobre o produto", href:"About_Administration_for_MiVB_PT.html", target:"contentwin" };
    var d4e261 = new YAHOO.widget.TextNode(objd4e261, d4e181, false);var objd4e277 = { label: "Over het product", href:"About_Administration_for_MiVB_NL.html", target:"contentwin" };
    var d4e277 = new YAHOO.widget.TextNode(objd4e277, d4e181, false);var objd4e293 = { label: "Current Release", href:"Current_Release.html", target:"contentwin" };
    var d4e293 = new YAHOO.widget.TextNode(objd4e293, root, false);var objd4e309 = { label: "Resolved Issues", href:"Resolved_Issues.html", target:"contentwin" };
    var d4e309 = new YAHOO.widget.TextNode(objd4e309, d4e293, false);var objd4e325 = { label: "Known Issues", href:"Known_Issues.html", target:"contentwin" };
    var d4e325 = new YAHOO.widget.TextNode(objd4e325, d4e293, false);var objd4e341 = { label: "Previous Releases", href:"Previous_Releases.html", target:"contentwin" };
    var d4e341 = new YAHOO.widget.TextNode(objd4e341, root, false);var objd4e357 = { label: "Updates to Previous Releases", href:"Updates_to_Previous_Releases.html", target:"contentwin" };
    var d4e357 = new YAHOO.widget.TextNode(objd4e357, d4e341, false);var objd4e373 = { label: "Release 3.5.2", href:"Release_3.5.2_features.html", target:"contentwin" };
    var d4e373 = new YAHOO.widget.TextNode(objd4e373, d4e357, false);var objd4e389 = { label: "Release 3.3.1", href:"Release_3.3.1_features.html", target:"contentwin" };
    var d4e389 = new YAHOO.widget.TextNode(objd4e389, d4e357, false);var objd4e405 = { label: "Release 2.16.3", href:"Release_2.16.3.html", target:"contentwin" };
    var d4e405 = new YAHOO.widget.TextNode(objd4e405, d4e357, false);var objd4e421 = { label: "Release 2.15.4", href:"Release_2.15.4_features.html", target:"contentwin" };
    var d4e421 = new YAHOO.widget.TextNode(objd4e421, d4e357, false);var objd4e437 = { label: "Release 2.13.2", href:"Release_2.13.2_features.html", target:"contentwin" };
    var d4e437 = new YAHOO.widget.TextNode(objd4e437, d4e357, false);var objd4e453 = { label: "Release 2.12.3", href:"Release_2.12.3_Features.html", target:"contentwin" };
    var d4e453 = new YAHOO.widget.TextNode(objd4e453, d4e357, false);var objd4e469 = { label: "Release 2.11.5", href:"Release_2.11.5_features.html", target:"contentwin" };
    var d4e469 = new YAHOO.widget.TextNode(objd4e469, d4e357, false);var objd4e485 = { label: "Release 2.10.10", href:"Release_2.10.10_features.html", target:"contentwin" };
    var d4e485 = new YAHOO.widget.TextNode(objd4e485, d4e357, false);var objd4e501 = { label: "Release 2.9.5", href:"Release_2.9.5_features.html", target:"contentwin" };
    var d4e501 = new YAHOO.widget.TextNode(objd4e501, d4e357, false);var objd4e517 = { label: "Issues Resolved in Previous Releases", href:"Issues_Resolved_in_Previous_Releases.html", target:"contentwin" };
    var d4e517 = new YAHOO.widget.TextNode(objd4e517, d4e341, false);var objd4e533 = { label: "Release 3.5.2", href:"Release_3_5_2_issues.html", target:"contentwin" };
    var d4e533 = new YAHOO.widget.TextNode(objd4e533, d4e517, false);var objd4e549 = { label: "Release 3.3.1", href:"Release_3.3.1_issues.html", target:"contentwin" };
    var d4e549 = new YAHOO.widget.TextNode(objd4e549, d4e517, false);var objd4e565 = { label: "Release 3.1.1", href:"Release_3_1_1_issues.html", target:"contentwin" };
    var d4e565 = new YAHOO.widget.TextNode(objd4e565, d4e517, false);var objd4e581 = { label: "Release 3.0.8", href:"Release_3_0_8_issues.html", target:"contentwin" };
    var d4e581 = new YAHOO.widget.TextNode(objd4e581, d4e517, false);var objd4e597 = { label: "Release 2.16.3", href:"Release_2.16.3_issues.html", target:"contentwin" };
    var d4e597 = new YAHOO.widget.TextNode(objd4e597, d4e517, false);var objd4e613 = { label: "Release 2.15.4", href:"Release_2.15.4_issues.html", target:"contentwin" };
    var d4e613 = new YAHOO.widget.TextNode(objd4e613, d4e517, false);var objd4e629 = { label: "Release 2.13.2", href:"Release_2.13.2_issues.html", target:"contentwin" };
    var d4e629 = new YAHOO.widget.TextNode(objd4e629, d4e517, false);var objd4e647 = { label: "Release 2.12.3", href:"Release_2.12.3_Issues.html", target:"contentwin" };
    var d4e647 = new YAHOO.widget.TextNode(objd4e647, d4e517, false);var objd4e663 = { label: "Release 2.11.5", href:"Release_2.11.5_issues.html", target:"contentwin" };
    var d4e663 = new YAHOO.widget.TextNode(objd4e663, d4e517, false);var objd4e679 = { label: "Release 2.10.10", href:"Release_2.10.10_issues.html", target:"contentwin" };
    var d4e679 = new YAHOO.widget.TextNode(objd4e679, d4e517, false);var objd4e696 = { label: "Release 2.9.5", href:"Release_2.9.5_issues.html", target:"contentwin" };
    var d4e696 = new YAHOO.widget.TextNode(objd4e696, d4e517, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    